Bug 6187 - View full heading in OPAC's authority search broken
Summary: View full heading in OPAC's authority search broken
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) major (vote)
Assignee: Owen Leonard
QA Contact: Bugs List
URL: /cgi-bin/koha/opac-authorities-home.p...
Keywords:
Depends on:
Blocks: 5917
  Show dependency treegraph
 
Reported: 2011-04-13 20:14 UTC by Katrin Fischer
Modified: 2012-10-25 23:04 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Screenshot (118.65 KB, image/pjpeg)
2011-04-14 13:28 UTC, Marcel de Rooy
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2011-04-13 20:14:40 UTC
To reproduce:

- search for authority in opac
- click on link 'view full heading' in result list

Software error:

Template process failed: file error - parse error - /home/katrin/kohaclone/koha-tmpl/opac-tmpl/prog/en/modules/opac-authoritiesdetail.tt line 65: unexpected token (IN)
  [% FOREACH 0X IN 0XX %] at /home/katrin/kohaclone/C4/Templates.pm line 119.

For help, please send mail to the webmaster (webmaster@wombat), giving this error message and the time and date of the error.
Comment 1 Chris Cormack 2011-04-14 03:39:43 UTC
Patch pushed please test
Comment 2 Marcel de Rooy 2011-04-14 13:28:21 UTC
Problem is not solved.
See screenshot; only marc field names show up.
Comment 3 Marcel de Rooy 2011-04-14 13:28:44 UTC
Created attachment 3924 [details]
Screenshot
Comment 4 Chris Cormack 2011-04-14 22:23:40 UTC
Follow up patch that fixes the typo pushed.